/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\LOG_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_SYS_OPREASON') 
 CREATE TABLE T_SYS_OPREASON (
FID BIGINT DEFAULT 0 NOT NULL,
FREID BIGINT DEFAULT 0 NOT NULL,
FNAME NVARCHAR(30) DEFAULT ' ' NOT NULL,
FUSER NVARCHAR(255) DEFAULT ' ' NOT NULL,
FOPERATETIME DATETIME DEFAULT GETDATE() NOT NULL,
FREASON NVARCHAR(1024),
FDESCRIPTION NVARCHAR(512)
);



/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\LOG_table.sql **/
